<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<style>
		#internal {
			color: orange;
		}
	</style>
</head>
<body>
	<br><br>

	<p style="color:red;">Apply inline styling here</p>
	<p id="internal">Apply internal styling here</p>
	<p id="external">Apply external styling here</p>

	<h1>CSS Introduction Activity</h1>

	<h2>The following are the things you will learn in this bootcamp:</h2>

	<h6>Languages to be Learned</h6>
	<ol id="Languages-to-be-learned">
		<li class="text-green border-blue">Hypertext Markup Language</li>
		<li class="text-green border-blue">Cascading Style Sheet</li>
		<li class="text-green border-blue">JavaScript</li>

	</ol>

	<h6>Tools to be Used</h6>
	
<form>	
	<ol>
		<table border="1 solid black;">
			<tr>
				<li type="tools-use">Sublime Text</li>
				<li type="tools-use">Postman</li>
				<li type="tools-use">Heroku</li>
				<li type="tools-use">Gitlab</li>
			</tr>
		</table>
	</ol>
</form>
	
<section >

	<h5>Other Things to be Learned</h5>

	<img src="C:\Users\ASUS\Desktop\B256\s06\a1\JavaScript-logo.png">

	<ul>
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ul>
	
	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
	
</section>
		

</body>
</html>
